uuid: db66d712-3777-4d04-877b-68df81625612
langcode: nl
status: true
dependencies:
  config:
    - field.storage.node.field_news_photographer
    - node.type.news
    - taxonomy.vocabulary.photographers
id: node.news.field_news_photographer
field_name: field_news_photographer
entity_type: node
bundle: news
label: Fotograaf
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      photographers: photographers
    sort:
      field: _none
      direction: asc
    auto_create: true
    auto_create_bundle: ''
field_type: entity_reference
